4 Replies Latest reply: May 23, 2012 1:05 PM by jaericho RSS

    LDISCN32 Version 2.1 cannon run with LDAPPL3.ini version 1.0

    Rookie

      I am having several clients get this error message when they try to run a manual software inventory.  If I reinstall the agent the problem goes away for a while but then comes back.  I have searched and found the following solutions on LANDesk's site:

       

      1 - Modify the ldappl3.template file on the core server. The version should be 3.0 and the Revision should be 1.02

      2 - Once the file is modified click on the Make Available to Clients button in the SLM tool

      http://community.landesk.com/support/docs/DOC-2107

       

      the ldappl3.template file was already at Version 3.0 and Revision was at 1.02.  I don't see where I can go to click on 'Make Available' in the SLM tool though.

       

       

      Any Ideas on where i can go to permanently fix?

       

      By the way I am running Landesk 9.0.2.3